/* hide this stuff */

nav, .donate, .sign_up, .home-actions
{display:none;}

/* change this stuff */

body {margin:0;}

.header {padding:10px 0px;}
.header-right, .logo {text-align:center;width:100%;float:left;clear:both;}
.social {margin:10px;text-align:center;}
.logo img {float:none;margin:0 auto;}
h1 {font-size:32px;line-height:38px;}
.main_content, .about, .latest, .connect {float:none;display:block;width:90%;padding:2% 5%;border:none;margin:0;}
.megafooter, .centered, .page, .sidebar {float:left;display:block;width:100%;padding:0;border:none;margin:0;}
div.footer {padding:10px 0px;width:90%;margin:0 auto;}
div.footer_wrapper {width:100%;}
span.powered {float:none;display:block;padding:5px 0px;width:100%;}
span.contact {padding:5px 0px;}
td.emmaFormBoxInput input {width:100%;}
.buttons a.endorse {margin:5px 5px;}
form#full-page {width:100%;}
.petition-text, .petition-form {width:90%;padding:25px 5%;float:left;}
.megafooter {margin-top:30px;}
#wrapper{
width:100%;}
.page {width:90%;padding:5px 5%;}
.home-content {width:100%;margin:0;}
.slider-wrapper {padding:5px 0px;height:auto;margin:20px 0px;background:white;}
.slider {width:100%;}
.cycle-slideshow {max-width:100%;background:transparent;bordeR:none;float:left;position:relative;top:0px;line-height:1;padding:0;}
.cycle-slideshow a {width:100%;}
.cycle-slideshow img {
    /*
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: absolute; top: 0; left: 0;border-top:2px solid #270188;border-bottom:2px solid #270188;
    max-width: 100%; padding: 0; display: block;margin:0 auto;
}
#custom-pager { float:left;width:100%;margin-top:10px;}
#custom-pager span {margin:0px 2px;}
.message {height:540px;background:url(/media/images/jvpphotofade.jpg) bottom right no-repeat;overflow:hidden;}
.message p {font-size:5.5vw;font-weight:400;line-height:120%;float:left;width:92%;padding:5px 4%;}
.buttons {padding:30px 0px;}
.buttons a {margin:5px 5px;clear:left;}
.mobile {display:block;}
.footer-wrapper { margin-top:0px;}
.entry_image, .entry_video {
	float:none;width:100%;margin:10px auto;text-align:center;
}

.entry_image img {max-width:100%;}

.mobile-donate {color:white;font-family:'Source Sans Pro', Helvetica, sans-serif;font-size:28px;line-height:22px;text-transform:uppercase;display:block;text-align:center;padding:20px;background:#68BAEB;}
.mobile-mini-nav {font-size:11px;text-align:center;display:block;padding:10px 0px;background-color:#dedede;width:100%;}
.mobile-mini-nav a {margin:10px 15px;text-transform:uppercase;}
.mobile-site-links {background-color:#f7f3ed;display:block;padding:0;clear:left;margin:20px 0px;float:left;width:100%;}

.mobile-site-links ul {
    list-style:none;
    margin: 0;
    padding:0;
height:auto;width:100%;}

.mobile-site-links ul li {
    float:none;display:block;
    margin: 2px 0px;
    font-size: 14px;width:92%;
    text-transform: lowercase;
    padding:5px 4%;
color:black;border:1px solid #dedede;
}
.mobile-site-links ul li a {color:black;}
div.left, div.right {float:none;margin:0px;display:block;width:300px;}
